a, a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #333333;

}

p a { text-decoration: none !important; font-weight: 500 }
p a:hover {  opacity: 0.6}
a:hover{
	text-decoration: underline;

}

a.blacky { color: #a8a8a8 !important  }
a.blacky:hover { color: #FFFFFF !important  }

a.preventivo {
	font-family: "Graphik",sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    background-color: #1c1c1c; color: #FFFFFF; border-radius: 50px; padding: 15px 20px;
    font-weight: 300;
      }
a.preventivo:hover { background-color: #FFFFFF; color: #000000; }
a.preventivo_outline_bianco {
	border: 2px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    font-family: "Graphik",sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    padding: 15px 20px;
}
.ubtn, a.ubtn-link .ubtn {
    font-family: "Graphik", sans-serif;
}
a.preventivo_outline_bianco:hover { background-color: #FFFFFF; border: 2px solid #FFFFFF; color: #000000; }

body{
	background: url(../images/template/styles/black/bg2.jpg) repeat-x;
}

body#subpage{
	background: url(../images/template/styles/black/bg.jpg) repeat-x; /* url(../images/template/styles/black/bg-subpage.jpg) repeat-x; */
}

body#custom_post{
	background: url(../images/template/styles/black/bg2.jpg) repeat-x !important;
}

body#normal{
	background: url(../images/template/styles/black/bg-normal.jpg) no-repeat top center;
}

#header{
	/*background: url(../images/template/styles/black/header.jpg) no-repeat;*/
	background-color: #000000 !important;
}

#header-subpage{
	background: url(../images/template/styles/black/header.jpg) no-repeat;
	margin-top:-1px;
	/* url(../images/template/styles/black/header-subpage.jpg) no-repeat; */
}

#header-normal{
	background: none; /* url(../images/template/styles/black/header.jpg) no-repeat; */
	margin-top:-1px;
	/* url(../images/template/styles/black/header-subpage.jpg) no-repeat; */
}

/******************************************************************
						 BUTTONS
******************************************************************/
.btn_arrow{
	background: transparent url('../images/template/styles/blue/buttons/btn-arrow-right.png') no-repeat scroll top right;
}

.btn_mail{
	background: transparent url('../images/template/styles/blue/buttons/btn-mail-right.png') no-repeat scroll top right;
}

.btn_home{
	background: transparent url('../images/template/styles/blue/buttons/btn-home-right.png') no-repeat scroll top right;
}

.btn_details{
	background: transparent url('../images/template/styles/blue/buttons/btn-details-right.png') no-repeat scroll top right;
}

.btn_user{
	background: transparent url('../images/template/styles/blue/buttons/btn-user-right.png') no-repeat scroll top right;
}
.btn_comments{
	background: transparent url('../images/template/styles/blue/buttons/btn-comment-right.png') no-repeat scroll top right;
}

.btn_arrow span, .btn_mail span, .btn_home span, .btn_details span, .btn_comments span, .btn_user span{
	background: transparent url('../images/template/styles/blue/buttons/btn-left.png') no-repeat;
}


#commentform label.submit-comment{
	background: transparent url(../images/template/styles/blue/buttons/btn-right.png) no-repeat top right;
}

#contact label.submit{
	background: transparent url(../images/template/styles/blue/buttons/btn-mail-right.png) no-repeat top right;
}

.richiedi {
	height: 50px
	}

.preventivo-web {
	  line-height: 50px;
	}

a.preventivo-web {
	padding: 10px 20px;
	border-radius: 50px;
	background-color: #1c1c1c;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Graphik", Helvetica, serif;
	}

a.preventivo-web:hover {
	background-color: #333333;
	color: #FFFFFF;
	}

.postdate2 {
    margin-top: 49px;
}

.page-description .page-title h2 {
    line-height: 90px;
    margin-top: 63px;
}

.fullpost .entry h2 {
    line-height: 48px;
    margin-bottom: 0px;
}

.authorbio {
    background: transparent;
    border: 1px solid #e4e4e4;
    padding-top: 15px;
    padding-left: 20px;
    width: 93%;
}

.authorbio .auth_image img {
    background-color: transparent;
    border: 0px solid #d7d7d7;
    padding: 4px;
}

.sidebar-block h4 { font-size: 30px; line-height: 40px; padding-bottom: 5px }

div.wpcf7-validation-errors {
	box-shadow: 0 0 0 #ab750d;
	border: 1px solid #333;
	    border-radius: 50px;
	    font-weight: 500;
	    font-size: 16px;
	    padding: 10px 30px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    border-radius: 200px;
    background-color: #398f14;
    color: #FFF;
    padding: 10px 20px;
    text-align: center;
    font-weight: 500;
}

.entry .postmetainfo {
    padding-top: 10px;
}

.ult-overlay-close {
	background: rgba(0, 0, 0, 0) url("https://www.it-today-news.pro/images/cross.png") no-repeat scroll center center;
    height: 30px;
    width: 30px;
}

/*****************************************
PORTFOLIO ARTWORK
*****************************************/
.viba-portfolio-wrapper .viba-portfolio-filter li {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  margin-right: 10px;
  margin-bottom: 5px;
}

.viba-portfolio-filter li:first-child a {
  border-radius: 200px
}

.viba-portfolio-filter li a {
  padding: 5px 20px;
  display: block;
  color: #666;
  border: 0px solid #666;
  background: #FFFFFF;
  cursor: pointer;
  text-decoration: none;
  border-radius: 50px
}

.viba-portfolio-filter li:last-child a {
  border-radius: 200px
}

.viba-portfolio-single-item .viba-portfolio-single-project-link a {
  border:2px solid #333;
  background-color: #333;
  color: #FFF;
  border-color: #333;
  border-radius: 50px
}

.viba-portfolio-single-item .viba-portfolio-single-project-link a:hover {
  opacity: 1;
  border:2px solid #333;
  background-color: #FFF;
  color: #333;
  border-color: #333;
  border-radius: 50px
}

.viba-portfolio-single-item .viba-portfolio-likes {
  color: #333;
  border: none;
  background: none;
}

.viba-portfolio-entry-title {font-size: 40px; line-height: 70px; font-family: "Graphik", Helvetica, serif}

.viba-portfolio-item-inner { }
.viba-portfolio-categories::before,
.viba-portfolio-categories::after {  content: "";  }
.vp-link-button::before {
content: "VISIONA";
font-family: "Graphik", helvetica, serif;
font-size: 11px !important;}
.vp-format-link .vp-link-button::before {  content: "VISIONA"; }
.viba-portfolio-wrapper .viba-portfolio .viba-portfolio-item-button {
	 border-radius: 50px;

}
.viba-portfolio-wrapper .viba-portfolio .viba-portfolio-item-button:hover {


}

.viba-portfolio-wrapper .vp-hydrogen.viba-portfolio .viba-portfolio-item-button {
    height: 40px;
    line-height: 40px;
    width: 50%;
}
.viba-portfolio-wrapper .vp-magnesium.viba-portfolio .viba-portfolio-item-button {
    border-radius: 50px;
    height: 40px;
    line-height: 40px;
    width: 50%;
}
.viba-portfolio-wrapper .vp-fluorine.viba-portfolio .viba-portfolio-item-button {
    height: 40px;
    line-height: 40px;
    width: 50%;
}
.viba-portfolio-wrapper .vp-fluorine.viba-portfolio .viba-portfolio-item-button {
    line-height: 40px;
    width: 50%;
}
.viba-portfolio-categories span {
   font-size: 11px;
}
.viba-portfolio-entry-title {
    font-family: "Graphik",Helvetica,serif;
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 20px;
    text-align: center;
}

.viba-portfolio-single-content {
    margin-top: 50px;
}



.viba-portfolio-single-item .viba-portfolio-single-categories ul, .viba-portfolio-single-item .viba-portfolio-single-tags ul {
 font-size: 12px;
}
.viba-portfolio-single-item .viba-portfolio-single-client a {
  font-size: 12px;
}

.vp-style-artwork .viba-portfolio .viba-portfolio-title {
    color: #121212;
    font-family: "Graphik", helvetica, sans-serif;
    font-size: 11px;
    letter-spacing: 1px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
}

.viba-portfolio-categories span {
    font-size: 7px;
    text-transform: uppercase;
}

.vp-chlorine .viba-portfolio-categories, .viba-portfolio-chlorine-content-right {
    position: absolute;
    width: 70%;
    text-align: left;
}

.viba-portfolio-chlorine-content-right {
    width: 30%;
}

.viba-portfolio-categories {
    text-align: center;
}

.vp-style-artwork .viba-portfolio-filter a, .vp-style-artwork .viba-portfolio-filter .vp-filter-button {
    font-size: 11px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: none;
}

.viba-portfolio-media {

}

.viba-portfolio-media img, .viba-portfolio-thumbnail {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.14);
}

.viba-portfolio-widget-item {
    float: left;
    margin: 5px;
    max-width: 150px;
    width: 50%;
}


.vp-style-video .viba-portfolio .viba-portfolio-title {
	font-size: 11px !important;
    letter-spacing: 0 !important;
    line-height: 26px !important;
    text-transform: uppercase !important;
    font-family: "Graphik", helvetica, sans-serif !important;
}
.viba-portfolio-single-description h2 {
	font-size: 60px;
	line-height: 60px
}
@media screen and (min-width: 960px){
.vp-single-full-width .viba-portfolio-single-meta {
    padding-top: 30px !important
}
}

.rc-anchor-light {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #d3d3d3;
    color: #000;
}

.wpcf7-form textarea, .wpcf7-form .wpcf7-text {
    font-family: "Graphik", helvetica, sans-serif;
		background-color: white;
    font-size: 15px;
    background-color: white;
    padding: 18px 15px;
		margin: 12px 0 0;
}
.wpcf7-form select {
    font-family: "Graphik", helvetica, sans-serif;
    font-size: 15px;
		background-color: white;
}

#shiftnav-toggle-main { background-color: transparent }

.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner {
    padding-top: 0px;
}

.wpb_single_image, .wpb_layerslider_element  { margin-bottom: 0px !important; }

body {
    font-family: "Graphik",sans-serif;
    font-weight: 300;
    line-height: 26px;
}

.viba-portfolio-cover-wrapper {
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.14);
}

.ult_modal-content {
    border-radius: 0px;
    box-shadow: 0 0 0px #404040;
}


.vp-style-video-carousel .viba-portfolio .viba-portfolio-title {
    font-family: "Graphik", helvetica, sans-serif;
    font-size: 11px;
    font-weight: 300;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 0px;
}

.viba-portfolio-owl .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    border: 1px solid #333333;
}

.viba-portfolio-owl .owl-controls .owl-page.active span, .viba-portfolio-owl .owl-controls.clickable .owl-page:hover span {
    background: #333333;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-white.vc_btn3-style-outline:hover {
    color: #444444 !important;
		text-decoration: none !important;
}

.black {color:#232323 !important }
.white {color:#FFFFFF !important }

.upb_video-bg { left: 0px !important }

span#shiftnav-toggle-main-button.topbar {
    font-size: 0px !important;
		border-top: 1px solid #FFFFFF;
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
}

span#shiftnav-toggle-main-button.btnbar {
    font-size: 0px !important;
    border-top: none !important;
    border-bottom: 1px solid #FFFFFF;
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
}

.shiftnav-open #shiftnav-toggle-main-button {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.shiftnav-open span#shiftnav-toggle-main-button.topbar{
    animation-delay: 4s;
    -webkit-transform: translateY(4px) rotate(-45deg);
    transform: translateY(4px) rotate(-45deg);

    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
    top: 3px;
    right: -8px;
}

.shiftnav-open span#shiftnav-toggle-main-button.btnbar{
    animation-delay: 1s;
    -webkit-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
    top: -4px;
    right: -8px;
}


.hamburger-black span#shiftnav-toggle-main-button.topbar {
    font-size: 0px !important;
    border-top: 1px solid #121212;
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
}

.hamburger-black span#shiftnav-toggle-main-button.btnbar {
    font-size: 0px !important;
    border-top: none !important;
    border-bottom: 1px solid #121212;
    transition: all 0.3s cubic-bezier(0.4, 0.01, 0.165, 0.99);
    transition-delay: 0s;
}

#shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
	padding: 5px 6px;
	margin-right: 20px
}
ol li {
	color: #232323;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    font-family: 'Graphik';
		padding-bottom: 10px;
}
.vp-style-web-agency .viba-portfolio-pagination ul.page-numbers .page-numbers, .vp-style-web-agency .viba-portfolio-pagination .vp-pagination-arrow-desc, .vp-style-web-agency .viba-portfolio-pagination .vp-load-more {
	border-radius: 50px;
}
.viba-portfolio .viba-portfolio-title a {
		font-size: 13px;
    letter-spacing: 0.9px;
    font-weight: 400;
    text-transform: uppercase;
		color: #121212;
}
.btn span {
    font-weight: 300;
    text-transform: uppercase;
}
.form_preventivo h5 {
	font-size: 14px !important;
	font-weight: 500;
    letter-spacing: -0.5px;
		padding: 10px 0px 0px;
}
.viba-portfolio-single-description h1 {
	font-size: 40px;
	line-height: 45px;
	letter-spacing: -1px;
}
.form_preventivo span.wpcf7-not-valid-tip {
    color: #232323;
    font-size: 14px;
    font-weight: 300;
    display: block;
		border-bottom: 0px solid #232323;
		padding: 3px 0px;
		width: 90%;
}
.wpcf7-form .wpcf7-submit:focus {
    background: none;
    color: #5d5d5d;
    outline: none;
    border: 0px;
    -webkit-box-shadow: 0 0 0px #ab750d;
    -moz-box-shadow: 0 0 0px #ab750d;
    box-shadow: 0 0 0px #ab750d;
		background-color: #f4f4f4;
}

.vc_custom_1419328663991 {
    background-color: #FFFFFF !important;
}
#news-ticker {
    height: 72px !important;
    background: none;
}

#shiftnav-toggle-main.shiftnav-toggle-edge-right .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-edge-right.shiftnav-toggle-main-entire-bar:before, .shiftnav-open-right #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before{
    position: absolute;
    right: 0px;
}
.owl-wrapper .owl-item li .viba-portfolio-item-inner, .owl-wrapper .owl-item li .viba-portfolio-item-inner .viba-portfolio-content {
    background-color: transparent !important;
}
.wpcf7-form .wpcf7-submit {
    background: #232323!important;
    background-color: #232323!important;
    font-family: 'Graphik',sans-serif;
    display: block;
    border: 0;
    line-height: 40px;
    padding: 10px 40px 10px!important;
    border-radius: 200px!important;
    height: auto !important;
    font-weight: none;
    text-transform: none;
    width: auto;
    font-size: 13px;
    font-weight: 300;
    color: #FFF;
    letter-spacing: 0;
    text-shadow: none;
    -webkit-appearance: none;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
